Error

two or more packages specified (liblog4cplus-1.0-4 libsane-extras)